header .background .container > .row > div.text > .wrapper {
  align-items: flex-start;
}

body .ground header .background .container > .row > div.text > .wrapper > img {
  width: auto;
}

header .background .container > .row > div.text > .wrapper > .title {
  white-space: pre-line;
  text-align: center;
  font-size: var(--px17);
  background: rgba(255, 255, 255, 0.05);
  width: var(--px350);
  padding: var(--px15);
}

header .background .container > .row > div.image {
  background-image: radial-gradient(circle, #3768ea 0%, #3362e0 7%, #2d55cd 14%, #1e389d 35%, #1a318b 50%, #132786 65%, #112482 75%, #112482 100%);
  background-size: 100% 100%;
  background-position: 0 0;
  background-repeat: no-repeat;
}

header .background .container > .row > div.image > .wrapper > .inner {
  padding-top: 90% !important;
}

.intro .content .texts {
  position: relative;
  word-break: keep-all;
  padding-right: var(--px250);
}

.intro .content .picture {
  position: absolute;
  top: 0;
  right: 0;
  width: var(--px300);
  max-width: var(--px205);
  margin-right: var(--px-10);
}

.intro .content .picture img {
  width: 100%;
  height: auto;
}

.intro .content .picture img.mobile {
  display: none;
}

.intro .content .texts .slogan {
  margin-bottom: var(--px24);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--px10);
  overflow: hidden;
}

.intro .content .texts .slogan .separate {
  display: flex;
  align-items: center;
  gap: var(--px12);
}

.intro .content .texts .slogan img {
  height: var(--px46);
  vertical-align: bottom;
}

.intro .content h3 {
  color: #1b2c7a;
  font-weight: 700;
  font-size: var(--px16);
  margin-bottom: 0;
}

.intro .content b {
  font-weight: 600;
}

.intro .content hr {
  border-top-color: #838383;
  margin-top: var(--px35);
  margin-bottom: var(--px35);
}

.intro .content .closing {
  display: flex;
  gap: var(--px25);
  align-items: center;
}

.intro .content .closing .texts {
  flex: 1;
  padding-right: 0;
}

.intro .content .closing .image img {
  width: var(--px250);
  border-radius: var(--px4);
}

.intro .content .groups {
  display: flex;
  flex-direction: column;
  gap: var(--px25);
}

.intro .content .groups .group ul {
  margin: var(--px10) 0 0 0;
  padding: 0 0 0 var(--px19);
}

.intro .content .groups .group ul li:not(:last-child) {
  margin-bottom: var(--px5);
}

.intro .content .profile .subject {
  margin-bottom: var(--px16);
}

.intro .content .profile .subject .title {
  font-size: var(--px20);
}

.intro .content .profile .subject .desc {
  color: var(--color-text-dark);
  font-size: var(--px16);
}

.intro .content .profile .content {
  display: flex;
  gap: var(--px25);
}

.intro .content .profile .left > img {
  border-radius: var(--px4);
  object-fit: cover;
  width: auto;
  height: var(--px264);
}

.intro .content .profile .right {
  flex-shrink: 0;
  height: fit-content;
}

.intro .content .profile ul {
  margin-top: 0;
}

.intro .content .profile ul > li:not(:last-child) {
  margin-bottom: var(--px4);
}

.intro .content .profile ul > li.subtitle {
  list-style: none;
  margin-left: var(--px-20);
}

.intro .content .profile ul li span {
  display: block;
}

.count-down > .wrapper {
  background: linear-gradient(to right, #1a318b, #1e379a) !important
}

@media (min-width: 768px) {
  header .background .container > .row > div.text > .wrapper {
    width: var(--px350) !important;
    max-width: var(--px350) !important;
  }
}

@media (max-width: 991px) {
  .intro .content .texts {
    padding-right: 0;
  }

  .intro .content .texts .wrapper {
    display: flex;
    flex-direction: row-reverse;
    border-bottom: var(--px1) solid #eee;
    margin-bottom: var(--px25);
    align-items: center;
    justify-content: space-between;
  }

  .intro .content .picture {
    position: static;
  }

  .intro .content .picture img.desktop {
    display: none;
  }

  .intro .content .picture img.mobile {
    display: block;
  }
}

@media (max-width: 767px) {
  header .background .container > .row > div.text {
    padding-left: var(--px30);
    padding-right: 0;
  }

  header .background .container > .row > div.text > .wrapper > .title {
    width: 100%;
  }

  .intro .content .picture {
    max-width: 39%;
    margin-left: 0;
  }

  .intro .content .texts .slogan {
    padding-top: var(--px12);
    gap: var(--px12);
  }

  .intro .content .texts .slogan img {
    height: var(--px35);
  }

  .intro .content .texts .slogan .separate {
    flex-wrap: wrap;
  }

  .intro .content .texts .slogan .separate img:first-child {
    height: var(--px35);
  }

  .intro .content .closing {
    flex-direction: column-reverse;
  }

  .intro .content .profile .content {
    flex-direction: column;
  }

  .intro .content .profile ul {
    padding-left: var(--px20);
  }
}

@media (max-width: 575px) {
  header .background {
    padding-top: var(--px74);
  }

  header .background .container > .row > div.image > .wrapper > .inner {
    padding-top: 100% !important;
  }

  header .background .container > .row > div.text > .wrapper > .title {
    padding: var(--px15) var(--px5);
    text-align: center;
    width: 100%;
    background: rgba(255, 255, 255, 0.05);
  }

  .intro .content .picture {
    max-width: 47%;
  }

  .intro .content .texts {
    padding: 0;
  }

  .intro .content .texts .slogan img {
    height: var(--px30);
  }

  .intro .content .texts .slogan .separate img:first-child {
    height: var(--px30);
  }
}
